<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25NT03102_20260327.xml</Identification>
    <Date_Mise_Jour>2026-03-28</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA44</Code_Juridiction>
    <Nom_Juridiction>Cour Administrative d'Appel de Nantes</Nom_Juridiction>
    <Numero_Dossier>25NT03102</Numero_Dossier>
    <Date_Lecture>2026-03-27</Date_Lecture>
    <Avocat_Requerant>DAHI</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Rejet R. 222-1 appel manifestement infondé</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
Mme A... B... a demandé au tribunal administratif de Rennes d’annuler l’arrêté du 8 octobre 2025 du préfet d’Ille-et-Vilaine portant obligation de quitter le territoire français sans délai, fixation du pays de destination et interdiction de retour sur le territoire français pour une durée de cinq ans. <br/>
<br/>
Par un jugement n°2507039 du 12 novembre 2025, le magistrat désigné du tribunal administratif de Rennes a rejeté sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 12 décembre 2025, Mme B..., représentée par Me Dahi, demande à la cour : <br/>
<br/>
1°) d’annuler ce jugement du 12 novembre 2025 du magistrat désigné du tribunal administratif de Rennes ;<br/>
<br/>
2°) d’annuler l’arrêté du 8 octobre 2025 du préfet d’Ille-et-Vilaine ;<br/>
<br/>
3°) d’enjoindre au préfet d’Ille-et-Vilaine de réexaminer sa situation dans le délai d’un mois à compter de la notification de l’arrêt à intervenir et, dans l’attente, de la munir d’une autorisation provisoire de séjour et de travail ;<br/>
<br/>
4°) de mettre à la charge de l’Etat la somme de 1 000 euros sur le fondement de l’article L. 761-1 du code de justice administrative et de l’article 37 de la loi du 10 juillet 1991<br/>
<br/>
Elle soutient que :<br/>
- la décision portant obligation de quitter le territoire français n’a pas été précédée d’un examen de sa situation ; elle méconnaît les dispositions de l’article L. 613-1 du code de l’entrée et du séjour des étrangers et du droit d’asile ; elle est entachée d’une erreur manifeste d’appréciation ; <br/>
- les décisions fixant le délai de départ volontaire et le pays de destination doivent être annulées par voie de conséquence de l’annulation de la décision portant obligation de quitter le territoire français ;<br/>
- la décision portant interdiction de retour sur le territoire français doit être annulée par voie de conséquence de l’annulation de la décision portant obligation de quitter le territoire français ; elle est entachée d’une erreur manifeste d’appréciation.<br/>
<br/>
Mme B... a été admise au bénéfice de l’aide juridictionnelle totale par une décision du 23 janvier 2026. <br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu :<br/>
- le code de l’entrée et du séjour des étrangers et du droit d’asile ;<br/>
- la loi n° 91-647 du 10 juillet 1991 ;<br/>
- le code de justice administrative.<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes du dernier alinéa de l’article R. 222-1 du code de justice administrative : « Les présidents des cours administratives d'appel (…) peuvent (…) par ordonnance, rejeter (…) après l’expiration du délai de recours ou, lorsqu’un mémoire complémentaire a été annoncé, après la production de ce mémoire les requêtes d’appel manifestement dépourvues de fondement. (…) ».<br/>
<br/>
2. Mme B..., ressortissante marocaine, relève appel du jugement du 12 novembre 2025 par lequel le magistrat désigné du tribunal administratif de Rennes a rejeté sa demande tendant à l’annulation de l’arrêté du 21 octobre 2025 du préfet d’Ille-et-Vilaine portant obligation de quitter le territoire français sans délai, fixation du pays de destination et interdiction de retour sur le territoire français pour une durée de cinq ans.<br/>
<br/>
3. En premier lieu, il convient d’écarter par adoption des motifs retenus par le premier juge les moyens tirés de ce que la décision portant obligation de quitter le territoire français n’a pas été précédée d’un examen de sa situation, méconnaît les dispositions de l’article L. 613-1 du code de l’entrée et du séjour des étrangers et du droit d’asile et est entachée d’une erreur manifeste d’appréciation et de ce que la décision portant interdiction de retour sur le territoire français est entachée d’une erreur manifeste d’appréciation, moyens que Mme B... réitère en appel sans apporter d’élément nouveau.<br/>
<br/>
4. En second lieu, la décision obligeant Mme B... à quitter le territoire français n’étant pas annulée par la présente ordonnance, doit être écarté le moyen tiré de ce que les décisions fixant le délai de départ volontaire et le pays de destination et portant interdiction de retour sur le territoire français doivent être annulées par voie de conséquence de l’annulation de cette décision. <br/>
<br/>
5. Il résulte de tout ce qui précède que la requête de Mme B... est manifestement dépourvue de fondement et doit être rejetée sur le fondement des dispositions précitées du dernier alinéa de l’article R. 222-1 du code de justice administrative. Par voie de conséquence, les conclusions présentées dans cette requête aux fins d’injonction et de mise à la charge de l’Etat des frais liés au litige doivent également être rejetées.<br/>
.<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er :<br/>
La requête de Mme B... est rejetée.<br/>
<br/>
Article 2 :<br/>
La présente ordonnance sera notifiée à Mme A... B... et au ministre de l’intérieur.<br/>
<br/>
Copie en sera adressée, pour information, au préfet d’Ille-et-Vilaine.<br/>
<br/>
<br/>
Fait à Nantes, le 27 mars 2026.<br/>
<br/>
<br/>
Le président de la cour<br/>
<br/>
<br/>
<br/>
<br/>
J-P. Dussuet<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur, en ce qui le concerne, et à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision.<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
